.no-sidebar .inner {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    float: left;
    width: 100%;
}
form {
    max-width: 100%;
    width: 100%;
}
.typography img {
     border: none; 
     height: auto; 
     background: transparent; 
}
header:after, .main:after, #Root:after, .search-bar:after, header .inner:after, footer:after {
    height: auto;
    content:none;
}
.inner .content-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px;
    float: none;
}
.modern-Slider button{
    padding: 0;
    float: none;
}
.typography a, .typography a.intro {
     color: inherit;
     text-decoration: inherit;
}
.typography a:hover {
     color: inherit;
     border-bottom: inherit;
}
button {
    float: none;
}

.full-width{
    float: left;
    width: 100%;
    position: relative;
}
.sub_title {
    color: #1F3C90 !important;
    font-family: "Crete Round" !important;
    font-size: 22px !important;
    font-style: italic !important;
    line-height: 32px !important;
    float: left !important;
    width: 100% !important;
    margin: 10px 0 30px !important;
}
.content_sub_title {
    color: #1f3c90 !important;
    font-family: "Crete Round" !important;
    font-size: 22px !important;
    font-style: italic !important;
    font-weight: normal !important;
    line-height: 32px !important;
    text-align: left !important;
    letter-spacing: 0px !important;
    float: left !important;
    width: 100% !important;
}
.generic_sec_content h4 {
    font-family: "Roboto";
    color: #1F3C90;
    font-size: 18px;
    line-height: 32px;
    font-weight: bold;
    margin: 0 0 15px 0;
}
h4.articalTtl1 {
    font-family: "Crete Round";
    color: #56BBB2;
    font-size: 22px;
    line-height: 32px;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 25px;
}
h4.articalTtl2 {
    font-family: "Roboto";
    color: #1F3C90;
    font-size: 18px;
    line-height: 32px;
    font-weight: bold;
    margin: 0 0 10px 0;
}
h4.articalTtl3 {
    font-family: "Roboto";
    color: #56BBB2;
    font-size: 18px;
    line-height: 32px;
    font-weight: bold;
    margin: 0 0 10px 0;
}
h4.articalTtl4 {
    font-family: "Roboto";
    color: #1F3C90;
    font-size: 18px;
    line-height: 32px;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.container a {
    color: #1F3C90;
    text-decoration: none;
}
.error-span {
    color: #ff8a00;
    font-family: "Roboto";
    font-size: 12px;
}
.updateDetailFormSec .error-span {
    float: left;
    position: absolute;
    left: 15px;
    top: 102%;
}
.myTabsDesign {
    margin: 0 !important;
}
.ui-widget-content {
    background: #ffffff !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: 0 6px 8px 0 rgba(164,164,164,0.21) !important;
}
.ui-widget-content.ui-menu .ui-menu-item a{
    font-size: 20px;
    color: #878787;
    font-weight: 500;
    text-shadow: none;
    padding: 7px .6em !important;
    border: none !important;
    margin: 0 !important;
}
.ui-widget-content.ui-menu .ui-menu-item a:hover{
    border: none;
    background: #E1E8EE !important;
    color: #1F3C90;
}
 .ui-widget-content.ui-menu .ui-menu-item a.ui-state-focus{
    border: none;
    outline: none;
    color: #1F3C90;
    background: #E1E8EE !important;
    padding: 7px .6em !important;
}
#sidebar nav.primary {
    padding: 12px 0;
    float: left;
    width: 100% !important;
}
#select-loan-type-error {
    text-align: right;
}
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
    font-family: 'Roboto', 'Crete Round';
}
.ui-autocomplete{
    max-width: 555px;
    max-height: 200px;
    overflow: auto;
}
.ui-autocomplete::-webkit-scrollbar {
    width: 4px;
}
.ui-autocomplete::-webkit-scrollbar-track-piece {
    background: #888
}
.ui-autocomplete::-webkit-scrollbar-thumb {
    background: #eee
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.search-form-open .ui-autocomplete {
    z-index: 999;
    min-width: 656px;
}
.no-after:after{
    display: none;
}
#Form_UpdateDetailForm_date_of_birth_Holder {
    margin-top: -7%;
}
#Form_UpdateDetailForm_loan_number_Holder {
    margin-top: -7%;
}
#Form_UpdateDetailForm_update_address {
    width: 100%;
}
#Form_UpdateDetailForm_message {
    max-width: 100%;
    width: 100%;
}
#Form_UpdateDetailForm label {
    color: #86939E;
    font-size: 14px;
    line-height: 14px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-weight: normal;
}
#Form_UpdateDetailForm .field input, #Form_UpdateDetailForm .field textarea {
    float: left;
    width: 100%;
    max-width: 100%;
    min-height: 42px;
    border: 2px solid #E1E8EE;
    border-radius: 6px;
    box-shadow: none;
    outline: none;
    resize: none;
     padding: 6px 10px;
}
#Form_UpdateDetailForm input:invalid {
    border: 2px solid #E1E8EE;
    background-image: none;
}
#Form_UpdateDetailForm input:required {
    border: 2px solid #EFA200;
    background-image: url(../images/yellow_check.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}
#Form_UpdateDetailForm input[type="submit"].updateAndSend_btn {
    display: inline-block;
    height: 40px;
    width: 237px;
    margin-left: 20px;
    padding: 0px 15px;
    max-width: 100%;
    border-radius: 5px 0 5px 0;
    background-color: #EFA200;
    box-shadow: 0 8px 14px 0 rgba(239,162,0,0.2);
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #EFA200;
    transition: 0.5s linear;
    outline: none;
}
#Form_UpdateDetailForm input[type="submit"].updateAndSend_btn:hover {
    background: transparent;
    color: #EFA200;
}
#Form_UpdateDetailForm .updateAddressInfo {
    margin: 0px;
    color: #86939E;
    font-size: 13px;
    display: inline-block;
    float: left;
    padding-top: 6px;
}
#Form_UpdateDetailForm .checkbox {
    float: left;
    width: auto;
    padding: 0px;
    /*margin: 0 55px 20px 0 !important;*/
    padding: 0px 55px 0px 0px;
    margin-bottom: 20px !important;
}
#Form_UpdateDetailForm #Form_UpdateDetailForm_payment_frequency_Holder {
    margin-right:0 !important;
}
#Form_UpdateDetailForm #Form_UpdateDetailForm_contact_details_Holder {
    margin-left: 15px !important;
}
#Form_UpdateDetailForm .checkbox input[type=checkbox] {
    display: none;
}
#Form_UpdateDetailForm .checkbox label {
    color: #5E6977;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0;
    padding-left: 30px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-weight: normal;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
#Form_UpdateDetailForm .checkbox label:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0px;
    border: none;
    top: 2px;
    height: 16px;
    width: 16px;
    border-radius: 3px;
    background-color: #E1E8EE;
}
#Form_UpdateDetailForm .checkbox input[type=checkbox]:checked + label:before {
    content: "";
    background: url(../images/check.png) center no-repeat #EFA200;
    height: 16px;
    width: 16px;
}
#Form_TopUpAmountForm div.field {
    margin: 0 0 21px 0;
}
#Form_TopUpAmountForm label {
    color: #86939E;
    font-size: 14px;
    line-height: 14px;
    float: left;
    width: 100%;
    margin-bottom: 7px;
    font-weight: normal;
    font-family: 'Roboto';
}
#Form_TopUpAmountForm .field input {
    font-family: 'Roboto';  
    width: 100%;
    max-width: 100%;
    min-height: 42px;
    border: 2px solid #E1E8EE;
    border-radius: 6px;
    box-shadow: none;
    outline: none;
    resize: none;
    padding: 6px 10px;
}
#Form_TopUpAmountForm input:invalid {
    border: 2px solid #E1E8EE;
    background-image: none;
}
#Form_TopUpAmountForm input:required {
    border: 2px solid #EFA200;
    background-image: url(../images/yellow_check.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}
#Form_TopUpAmountForm input[type="submit"].applyToUpForm_sendBtn {
    display: inline-block;
    height: 40px;
    width: 237px;
    padding: 0px 15px;
    max-width: 50%;
    border-radius: 5px 0 5px 0;
    background-color: #EFA200;
    box-shadow: 0 8px 14px 0 rgba(239,162,0,0.2);
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #EFA200;
    transition: 0.5s linear;
    outline: none;
    margin: 0;
}
#Form_TopUpAmountForm input[type="submit"].applyToUpForm_sendBtn:hover {
    background: transparent;
    color: #EFA200;
}
#Form_TopUpAmountForm .updateAddressInfo {
    margin: 0 0 0 33px;
    width: 100%;
    color: #86939E;
    font-size: 13px;
}
#Form_TopUpAmountForm .btn-toolbar {
    margin-left: 0;
}
.loanDeatils_greySec_btnSec .blueBorder_btn:hover {
    background: #1F3C90 !important;
    color: #ffffff !important;
    border: 1px solid #1F3C90 !important;
}
.borrowpage .generic_sec .Loans_sec_title {
    margin-bottom: 60px;
}
.borrowpage .setDesignSec {
    margin-top: -30px;
}
.borrowpage .loans_box_ttl {
    color: #1F3C90;
}
.UpdateYourDetails .setDesignSec {
    margin-top: -70px;
}
.setDesignSec {
    margin-top: -70px;
}
#Form_UpdateDetailForm fieldset {
    float: left;
    width: 100%;
}
#Form_UpdateDetailForm_error {
    float: left;
    width: 100%;
}
form p.success {
    background-color: #4caf5047;
    border: 1px solid #4caf508a;
    font-size: 15px;
    text-align: center;
}
form p.bad {
    font-size: 15px;
    text-align: center;
}
form p.error {
    background-color: #e91e3a70;
    border: 1px solid #e91e3a7a;
    font-size: 15px;
    text-align: center;
}
.introducersPage .loans_box_ttl {
    color: #1F3C90;
}
.MortgageAdvisor .setDesignSec{
    margin-top: -30px;
}
.MotorDealer .setDesignSec{
    margin-top: -80px;
}
.Introducers .introducersSecondSec .generic_sec_content .content_sub_title{
    margin-bottom: 80px;
}
.MortgageAdvisor .generic_sec {
    margin-bottom: 60px;
}
.MotorDealer .generic_sec {
    margin-bottom: 60px;
}
.FinanceBroker .generic_sec {
    margin-bottom: 60px;
}
.FinanceBroker .introducersSecondSec {
    padding: 80px 0 180px 0;
}
.FinanceBroker .setDesignSec{
    margin-top: -50px;
}
#Form_TopUpAmountForm fieldset {
    float: left;
    width: 100%;
}
#Form_TopUpAmountForm_error {
    line-height: 20px !important;
    float: left;
    width: 100%;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #e1e8ee;
    background: #e1e8ee;
    font-weight: normal;
    color: #555555;
}
.ui-datepicker th {
    padding: .7em .3em;
    text-align: center;
    font-weight: 500;
    border: 0;
    color: #828282;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #efa200;
    background: #efa200;
    color: #ffffff;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #efa200;
    background: #efa200;
    font-weight: normal;
    color: #ffffff;
}
.CarLoanPage .innerPage_bannerSec {
    float: left;
    width: 100%;
     height: 100vh;
    background-position: center -100px;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    overflow: hidden;
}
.AboutUsPage h4 {
    color: #1f3c90 !important;
    font-family: "Crete Round" !important;
    font-size: 22px !important;
    font-style: italic !important;
    font-weight: normal !important;
    line-height: 32px !important;
    text-align: left !important;
    letter-spacing: 0px !important;
    float: left !important;
    width: 100% !important;
}
.contactUs_mapSecRight iframe {
    width: 100% !important;   
    height: 100% !important;   
}
.contactUs_MapArea p {
    height: 350px;
}
.ContactUs .setDesignSec {
    margin-top: -50px;
}
#Form_SubmitContactForm label {
    font-family: Roboto;
    color: #86939E;
    font-size: 14px;
    line-height: 14px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-weight: normal;
}
#Form_SubmitContactForm .field input, #Form_SubmitContactForm .field textarea {
    float: left;
    width: 100%;
    max-width: 100%;
    min-height: 42px;
    border: 2px solid #E1E8EE;
    border-radius: 6px;
    box-shadow: none;
    outline: none;
    resize: none;
    padding: 6px 10px;
    font-family: roboto;
}
#Form_SubmitContactForm input:invalid {
    border: 2px solid #E1E8EE;
    background-image: none;
}
#Form_SubmitContactForm input:required {
    border: 2px solid #EFA200;
    background-image: url(../images/yellow_check.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}
#Form_SubmitContactForm input[type="submit"].contactUsForm_sendBtn {
    display: inline-block;
    height: 40px;
    width: 237px;
    margin-left: 20px;
    padding: 0px 15px;
    max-width: 150px;
    border-radius: 5px 0 5px 0;
    background-color: #EFA200;
    box-shadow: 0 8px 14px 0 rgba(239,162,0,0.2);
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #EFA200;
    transition: 0.5s linear;
    outline: none;
    float: right;
    margin-right: 16px;
}
#Form_SubmitContactForm input[type="submit"].contactUsForm_sendBtn:hover {
    background: transparent;
    color: #EFA200;
}
.contactUs_bottom {
    float: left;
    width: 100%;
}
#Form_SubmitContactForm fieldset {
    float: left;
    width: 100%;
}
#Form_SubmitContactForm_error {
    float: left;
    width: 100%;
}
.Loans h2 {
    font-size: 35px;
    color: #06038d;
    line-height: 35px;
    margin: 20px 0 20px;
    padding: 0;
    font-weight: 100;
}
.Loans .setDesignSec {
    margin-top: -60px;
}
.Loans .modern-Slider .slick-dots li {
    display: inline-block;
    margin: 0 7.5px;
    width: auto;
    float: none;
}

/** LOAN RIGHT SIDE TESTIMONIAL SLIDER  DESIGN **/
.loansTestimonialSlider.testimonial_sec {
    background: transparent;
    padding: 0 0 0 0;
}
.loansTestimonialSlider.testimonial_sec .modern-Slider.slick-slider .slick-list {
    max-width: 100%;
    box-shadow: none;
    text-align: center;
}
.loansTestimonialSlider.testimonial_sec .modern-Slider .info {
    padding: 50px 0 20px;
    background: transparent;
}
.loansTestimonialSlider.testimonial_sec .testimonial-Slider_wrapper {
    margin-bottom: 0;
}
.loansTestimonialSlider.testimonial_sec .modern-Slider.slick-slider {
    padding-bottom: 0 !important;
}
.loansTestimonialSlider.testimonial_sec:after{
    display: none;
}
.loansTestimonialSlider .loandIcn_quotes .quotesText{
    padding:50px 20px;
    width: 100%;
}
.loansTestimonialSlider .quotesText:after {
    content: " ";
    background: url(../images/qute-bottom.png) no-repeat;
    font-size: 90px;
    margin-top: 0px;
    margin-bottom: 10px;
    display: block;
    width: 49px;
    height: 37px;
    position: absolute;
    bottom:28px;
    right: -41px;
}
.loansTestimonialSlider .quotesText:before {
    content: " ";
    background: url(../images/qute-top.png) no-repeat;
    font-size: 90px;
    margin-top: 0px;
    margin-bottom: 10px;
    display: block;
    width: 49px;
    height: 37px;
    position: absolute;
    top: 28px;
    left: -31px;
}
.loansTestimonialSlider .loandIcn_quotes .quotesTextName{
    margin-top: 0;
}

/** FAQ PAGE Filter DESIGN **/
.portfolioFilter {
  padding: 15px 0;
}
.portfolioFilter a {
  margin-right: 6px;
  color: #666;
  text-decoration: none;
  border: 1px solid #ccc;
  padding: 4px 15px;
  border-radius: 50px;
  display: inline-block;
}

.portfolioFilter a.current {
  background: #1e1e1e;
  border: 1px solid #1e1e1e;
  color: #f9f9f9;
}
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}
.modalDesign .applyBtn {
    padding: initial;
}
.IntroducerSubPage .generic_sec{
    padding-bottom: 50px;    
}
.IntroducerSubPage .setDesignSec {
    margin-top: -25px;
}
.AboutUsPage .setDesignSec {
    margin-top: -30px;
}
.ApplyNow .form_ApplyNow .error-span
{
    font-size: 12px; color: #ff8a00; margin-top: 0px;
}
.process-bar ul {margin: 0 auto;}

.process-bar li{
    list-style: none;
    display: inline-block;
    width:23%;
    padding:10px 0;
    margin-right: 2%;
    margin-bottom: 3%;
    background: url(../images/process-default-2.png) no-repeat;
    color: #fff;
    text-align: center;
}
.process-bar li.step-4{
    margin:0;
}
.process-bar li.active{
    background: url(../images/process-active-2.png) no-repeat;
}
.process-bar li.done{
    background: url(../images/process-done-2.png) no-repeat;
    color: #4a4e4f;
}
.process-bar li.step-1.active{
    background: url(../images/process-active-1.png) no-repeat;
}
.process-bar li.step-1.default{
    background: url(../images/process-default-1.png) no-repeat;
}
.process-bar li.step-1.done{
    background: url(../images/process-done-1.png) no-repeat;
}
.process-bar li.step-4.active{
    background: url(../images/process-active-3.png) no-repeat;
}
.process-bar li.step-4.default{
    background: url(../images/process-default-3.png) no-repeat;
}
.process-bar li.step-4.done{
    background: url(../images/process-done-3.png) no-repeat;
}

.process-bar li,.process-bar li.step-1.default,.process-bar li.step-2.default,.process-bar li.step-3.default,.process-bar li.step-4.default,
    .process-bar li.step-1.active,.process-bar li.step-2.active,.process-bar li.step-3.active,.process-bar li.step-4.active,
    .process-bar li.step-1.done,.process-bar li.step-2.done,.process-bar li.step-3.done,.process-bar li.step-4.done{
    
        background-size: 100% auto;
}
.ApplyNow .process-bar ul li p {
    margin-bottom: 0px; font-size: 16px;
}
.error-div {
    border: 1px solid #ff8a00 !important;
}
#div-step2 .field.checkbox{
    margin-top:40px !important;
}
.error-span-chkbox {
    position: inherit !important;
    float: left;
    width: 100%;
}
.MainBorrowerTitle
{
    font-size: 24px; font-weight: 100; color: #000; margin: 0; padding: 0px 0px 5px 0px;
}
.apply-now-term-and-condition .apply-now-para,
.apply-now-term-and-condition p,
.apply-now-term-and-condition ol li,
.apply-now-term-and-condition ul li
{
    font-size: 16px !important; font-weight: 400;
}
.privacy-statement {
    font-size: 13px;
}
.cur-sym {
    position: absolute;
    left: 27px;
    top: 35px;
    font-size: 15px;
    z-index: 99999999;
}
.cur-sym-cls {
    padding-left: 25px !important;
    padding-top: 8px !important;
}
.apply-now-term-and-condition .left-column p a,
.apply-now-term-and-condition .right-column p a
{
    color: #06038d; text-decoration: underline;
}
.ApplyNow .apply-now-term-and-condition .left-column h4,
.ApplyNow .apply-now-term-and-condition .right-column h4
{
    margin-top: 25px ; padding-top: 0px; margin-bottom: 0px; margin-left: 0px !important;
}
.ApplyNow .field {
    position: relative;
    float: left;
}
.ApplyNow .form_ApplyNow h4{margin-top:30px; margin-bottom:25px;}
.ApplyNow #Form_ApplyNowForm .field input, .ApplyNow #Form_ApplyNowForm .field select
{
    height: 42px;
}
.apply-now-term-and-condition .left-column p, .apply-now-term-and-condition .right-column p {
    font-size: 16px !important;
}
.ApplyNow .hasDatepicker
{
    background-image: url(../images/calender_icn.png) !important; background-position: 95% center;
    background-repeat: no-repeat; padding-right: 35px;
}
.ApplyNow .generic_sec_content .btnBlue
{
    font-size: 13px; border-radius: 7px 0; font-weight: 700; text-transform: uppercase; line-height: 35px; display: block; width: 200px; text-align: center;
    padding: 1px 20px; border: 1px solid transparent; transition: 0.4s linear; margin: 20px 10px; background-color: #1f3c90; color: #fff;
}
.ApplyNow .generic_sec_content .btnBlue:hover
{
    border: 1px solid #1f3c90; background: transparent; color: #1f3c90;
}
.ApplyNow #Form_ApplyNowForm input[type=number] {
    -moz-appearance:textfield;
}
#dob-warning {
    position: absolute;
    margin-top: 70px;
}
#Form_ApplyNowForm .warning {
    font-size: 12px; color: #ff8a00;
    padding-left: 2px;
}
#baseOnLoanrepaymentDollar sup.PaymentsTypeSpan {
    font-size: 16px;
    font-style: italic;
    color: #031d5b;
}
#Form_UpdateDetailForm .error-span {
    color: #ff8a00;
    font-family: "Roboto";
    font-size: 12px;
    position: absolute;
    left: 0;
    bottom: -18px;
}
#Form_UpdateDetailForm .middleColumn {
    float: left;
    width: 100%;
    position: relative;
}
#Form_SubmitContactForm .error-span {
    color: #ff8a00;
    font-family: "Roboto";
    font-size: 12px;
    position: absolute;
    left: 0;
    bottom: -18px;
}
#Form_SubmitContactForm .middleColumn {
    float: left;
    width: 100%;
    position: relative;
}

/*BecomeAnIntroducer Form*/
#Form_BecomeAnIntroducerForm fieldset {
    float: left;
    width: 100%;
}
#Form_BecomeAnIntroducerForm label {
    color: #86939E;
    font-size: 14px;
    line-height: 14px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-weight: normal;
}
#Form_BecomeAnIntroducerForm .field input, #Form_BecomeAnIntroducerForm .field textarea {
    float: left;
    width: 100%;
    max-width: 100%;
    min-height: 42px;
    border: 2px solid #E1E8EE;
    border-radius: 6px;
    box-shadow: none;
    outline: none;
    resize: none;
     padding: 6px 10px;
}
#Form_BecomeAnIntroducerForm input:invalid {
    border: 2px solid #E1E8EE;
    background-image: none;
}
#Form_BecomeAnIntroducerForm input:required {
    border: 2px solid #EFA200;
    background-image: url(../images/yellow_check.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}
#Form_BecomeAnIntroducerForm input[type="submit"].updateAndSend_btn {
    display: inline-block;
    height: 40px;
    width: 237px;
    margin-left: 20px;
    padding: 0px 15px;
    max-width: 100%;
    border-radius: 5px 0 5px 0;
    background-color: #EFA200;
    box-shadow: 0 8px 14px 0 rgba(239,162,0,0.2);
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #EFA200;
    transition: 0.5s linear;
    outline: none;
}
#Form_BecomeAnIntroducerForm input[type="submit"].updateAndSend_btn:hover {
    background: transparent;
    color: #EFA200;
}
#Form_BecomeAnIntroducerForm .updateAddressInfo {
    margin: -18px 33px 0 33px;
    color: #86939E;
    font-size: 13px;
    display: inline-block;
    float: right;
    padding-top: 6px;
}
#Form_BecomeAnIntroducerForm .checkbox {
    float: left;
    width: auto;
    padding: 0px;
    margin: 0 55px 20px 0 !important;
}
#Form_BecomeAnIntroducerForm .field select {
    float: left;
    width: 100%;
    max-width: 100%;
    min-height: 42px;
    border: 2px solid #E1E8EE;
    border-radius: 6px;
    box-shadow: none;
    outline: none;
    resize: none;
    padding: 6px 10px;
}
.customSection {
    float: left !important;
    width: 100% !important;
}
#Form_BecomeAnIntroducerForm input[type="submit"].SubmitIntroducerCls {
    display: inline-block;
    height: 40px;
    width: 237px;
    margin-left: 20px;
    padding: 0px 15px;
    max-width: 100%;
    border-radius: 5px 0 5px 0;
    background-color: #EFA200;
    box-shadow: 0 8px 14px 0 rgba(239,162,0,0.2);
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #EFA200;
    transition: 0.5s linear;
    outline: none;
}
/*BecomeAnIntroducer Form*/

.videoSecIframe {
    width: 77%;
    height:365px;
}

@media (max-width: 676px){
    #Form_ApplyNowForm .warning {
        font-size: 12px;
        color: #ff8a00;
        padding-left: 2px;
        position: relative;
        margin: 5px 0 0 0px;
        line-height: 16px;
        float: left;
    }
    .generic_sec_content ul, .ApplyNow .generic_sec_content ul{
        padding: 0 0 0 40px;
    }
}

.sub-header {display: table; width:100%; padding: 20px 60px 20px 123px; background: #efa200 }
.sub-header div {display: table-cell; vertical-align: middle;}
.head-icon {width:33px;}
.head-icon img {max-width:100%;}
.head-text{display: table-cell;vertical-align: middle;font-family: Roboto;color: #fff;font-weight: 500;font-size: 16px;padding: 0 100px 0 30px;}
.head-text a {color:#fff;     text-decoration: underline;  -webkit-transition: all 2s ease-in-out; -moz-transition: all .2s ease-in-out;  -o-transition: all .2s ease-in-out;  transition: all .2s ease-in-out;}
.head-text a:hover {text-decoration:none; color: #fff;}
.head-close {width:26px;  cursor: pointer;}
.head-close img {max-width:100%;}
.sub-head-main {float: left; width: 100%;}
.sub-header p{ margin-bottom:0px; }

.usefulLinks { display: inline-block; }
.usefulLinks > div{ display: inline-block;margin-bottom: 20px; margin-right: 20px; position: relative; }
.usefulLinks a img{ border: 5px solid #d7d7d7; height: auto; }
.usefulLinks img.leftAlone{ float:none; width: auto; }

#Form_CircumstancesForm h3.MainBorrowerTitle{ margin-top: 18px; margin-left: 15px; }
#Form_CircumstancesForm p.MainBorrowerTitle{ color:#86939E; margin-top: -10px; margin-left: 15px; font-family: 'Roboto', 'Crete Round'; font-size: 16px;}
#Form_CircumstancesForm .checkbox{ width:100%; float:left; margin-left:10px !important; }
#Form_CircumstancesForm  .circumstances_checkboxes .checkbox{ width:48%; float:left; margin-left:10px !important; }
#Form_CircumstancesForm  .LoanSecurityDiv{width: 100%;float: left;}
#Form_CircumstancesForm label {
    color: #86939E; font-size: 14px; line-height: 14px;
    float: left;width: 100%; margin-bottom: 10px; font-weight: normal; font-family: Roboto;
}
#Form_CircumstancesForm .checkbox label{ text-align: left; line-height: 20px; }
#Form_CircumstancesForm .middleColumn {  position: relative; float: left; width: 100%; }
#Form_CircumstancesForm .field input, #Form_CircumstancesForm .field textarea, #Form_CircumstancesForm .field select {
    float: left; width: 100%; max-width: 100%; min-height: 42px; border: 2px solid #E1E8EE;
    border-radius: 6px; box-shadow: none; outline: none; resize: none; padding: 6px 10px;
}
#Form_CircumstancesForm select, #Form_CircumstancesForm textarea{ border: 2px solid #E1E8EE; border-radius: 6px; max-width:100%; width:100%; }
#Form_CircumstancesForm .hideLabel label{ display: none; }
#Form_CircumstancesForm .addNewbtn{display: inline-block; width: 100%;float: right;text-align: right; margin-right: 15px;}
#Form_CircumstancesForm .addNewbtn .btnYellow{width: 100%; max-width: 237px; border-radius: 5px 0 5px 0; background-color: #EFA200;
    box-shadow: 0 8px 14px 0 rgba(239,162,0,0.2);color: #FFFFFF !important; font-family: Roboto; font-size: 13px; font-weight: bold; line-height: 20px; padding: 10px;text-align: center;display: inline-block;
    text-transform: uppercase;border: 2px solid #EFA200;transition: 0.5s linear; margin: 15px 15px 15px 15px;
}
#Form_CircumstancesForm .addNewbtn .btnYellow{ margin-right: 0; max-width: 248px; }
#Form_CircumstancesForm .addNewbtn .btnYellow:hover{
    background: transparent; color: #EFA200 !important;border: 2px solid #EFA200 !important;
}
.circumstances h2.sec_title { font-size: 27px; padding-bottom: 15px;position: relative;margin-bottom: 29px; }
.circumstances .field { position: relative; float: left; }
.circumstances .cur-sym { position: absolute; left: 27px;top: 35px; font-size: 15px; z-index: 99999999; font-family: Roboto; }
.circumstances .hideLabel .cur-sym{ top:12px; }
.circumstances .customForm{ margin:0px; padding: 0px; }
.circumstances input, .circumstances textarea{ font-family: Roboto;  }
.circumstances .hasDatepicker { background-image: url(../images/calender_icn.png) !important;background-position: 95% center;
    background-repeat: no-repeat; padding-right: 35px;
}
.circumstances .middleColumn { position: relative; float: left; width: 100%; }
.circumstances .error-span { position: absolute; color: #ff8a00; margin-top: 0px; font-family: "Roboto"; font-size: 12px; top: 100%; left: 0; }
.field.has-error-div label:before{ border: 1px solid #ff8a00 !important; }

#Form_CircumstancesForm .applyToUpForm_sendBtn{  }
#Form_CircumstancesForm .btn-toolbar{ display: inline-block; margin-top:25px; margin-left: 15px;width: 100%; }
#Form_CircumstancesForm .applyToUpForm_sendBtn {
    width: 100%; max-width: 237px;border-radius: 5px 0 5px 0;
    background-color: #EFA200; box-shadow: 0 8px 14px 0 rgba(239,162,0,0.2);
    color: #FFFFFF !important; font-family: Roboto;font-size: 13px;font-weight: bold;
    line-height: 20px;padding: 10px;text-align: center;display: inline-block;text-transform: uppercase;
    border: 2px solid #EFA200;transition: 0.5s linear;margin: 15px 15px 15px 15px;
}
#Form_CircumstancesForm .applyToUpForm_sendBtn:hover{
    background: transparent; color: #EFA200 !important;border: 2px solid #EFA200 !important;
}
#Form_CircumstancesForm_ChangeinCircumstancesOtherData_Holder{ display: none; }

.expenses2, .expenses3, .expenses4{ clear: left; }
#Form_CircumstancesForm p.MainBorrowerTitle.loanType{ font-size: 14px; margin-top: 10px; margin-bottom: 0px; }

.circumstances h3.sec_title {
    font-size: 27px; padding-bottom: 15px; position: relative; margin-bottom: 10px; color: #1F3C90; font-family: "Crete Round" !imporant; font-style: italic; font-weight: 300; margin-bottom:0px;
}
#Form_CircumstancesForm h3.subTitle{ margin-top:-10px; font-weight:100; font-size: 16px; color: #86939E; }
#Form_CircumstancesForm #Form_CircumstancesForm_Agree_Holder label{ line-height: 12px; }
#Form_CircumstancesForm h3.BottomText{  
    font-weight: 100;   
    font-size: 15px;    
    margin-top: 10px;   
    color: #86939E; 
    width: 100%;    
    clear: both;    
    padding-left: 15px; 
    float: left;    
}
@media (min-width: 992px){
    #Form_CircumstancesForm .col-md-2 { width: 20%; }
}

@media (max-width: 1024px){
    .sub-header {padding: 20px 35px;}
    .head-text {padding:0 30px 0 20px}
    #Form_CircumstancesForm{ float: left; }
    .circumstances .field{ width:50%; }
    .circumstances .field.col-md-2{ width: 20%; }
    #Form_CircumstancesForm_DebtType_1_Holder{ clear: left; }
    #Form_CircumstancesForm_Comments_Holder{ width:100%; }
}


@media (max-width: 767px){
    #Form_CircumstancesForm{ float: left; }
    .circumstances .field{ width:100%; }
    .circumstances #Form_CircumstancesForm .field.col-md-2 label{ font-size: 12px; }
}

@media (max-width: 580px){
    .circumstances .field.col-md-2{ width: 100%; }
    #Form_CircumstancesForm .hideLabel label{ display: inline-block; }
    .circumstances .hideLabel .cur-sym{ top: 35px; }
    .circumstances #Form_CircumstancesForm .field.col-md-2 label{ font-size: 14px; }
}

@media (max-width: 479px){
    .sub-header {    padding: 20px 15px;}
    .head-text {padding: 0 15px;}
}